    function reinitIframe(){
    var iframe = document.getElementById("frame_content");
    try{
    var bHeight = iframe.contentWindow.document.body.scrollHeight;
    var dHeight = iframe.contentWindow.document.documentElement.scrollHeight;
    var height = Math.max(bHeight, dHeight);
    iframe.height =  height;
    }catch (ex){}
    }
    
    function reinitIframeRemind(){
    var iframe = document.getElementById("remind");
    try{
    var bHeight = iframe.contentWindow.document.body.scrollHeight;
    var dHeight = iframe.contentWindow.document.documentElement.scrollHeight;
    var height = Math.max(bHeight, dHeight);
    if(height<25){
    	 height=0;
    }
    iframe.height =  height;
    }catch (ex){}
    }

    window.setInterval("reinitIframe(),reinitIframeRemind()", 200);